label: 'منشورات ذات صلة'
display:
  default:
    display_options:
      title: 'منشورات ذات صلة'
  block_1:
    display_title: 'منشورات ذات صلة'
    display_options:
      block_description: 'منشورات ذات صلة'
